@charset "utf-8";
/* CSS Document */
body{margin: 0; font-size: 16px;font-family: "微软雅黑";background: url("header_bg.jpg") no-repeat center top;}
*{margin: 0;}
a{text-decoration: none;}
ul{list-style-type: none;}

#warp{ width:100%; }
#header{width:1210px; margin: 0 auto;height: 750px;}
/*导航*/
.nav{ width: 1200px;padding-top: 695px;height: 25px; margin: 0 auto}
.nav ul{margin: 0;list-style-type: none;}
.nav ul li{height: 30px; font-size: 18px;color: #fff; width: 135px; float: left;text-align: center;}
.nav ul li+li{ border-left: #0be3e5 1px solid;}
.nav ul li a{color: #fff;}

#zongzhi{width:1200px;margin: 0 auto;}
.xcp{width: 430px;height:310px;background-color: #000;float: left;margin-top: 10px;}
.zz{width: 763px;margin: 0 auto;background: url("hdzz_bg1.png") no-repeat center; height: 330px;float: left;}
.zz p{padding: 80px 190px 0 30px;line-height: 39px;text-indent: 2em;font-size: 18px;}

#zj_time{width: 1200px;margin: 0 auto;}
#yaoqiu{width: 1200px;margin: 0 auto;background: url("zpyq_bg.png") no-repeat center; height: 760px;}
.zpyq{padding: 100px 40px 0 40px;}
.zpyq p{text-indent: 2em;font-size: 18px; line-height: 40px;}
#tongdao{width: 1200px;margin: 0 auto;}

.zpzs{width: 1200px;margin: 0 auto;overflow: hidden;}
.title01 span{float: right;margin-top: 20px; background-color: #3770bf;color: #fff;}
.title01 span a{color: #fff;}
.zpzs ul{margin: 0;padding: 0;}
.zpzs ul li{width: 269px; height: 400px;float: left; margin-lef:0px}
.zpzs ul li +li{margin-left:41px}
.zpzs ul li img{width: 269px; height: 361px; margin: 0;object-fit:cover;object-position:center; }
.zpzs ul li p{text-align: center;  }
.zpzs ul li p a{color: #000; }

.zp_list{width: 1200px;margin: 0 auto;border-radius: 15px;background-color: #fff;overflow: hidden;}
.zp_list ul{margin: 0;padding: 0;}
.zp_list ul li{width: 269px; height: 400px;float: left; margin-left:25px;}

.zp_list ul li img{width: 269px; height: 361px; margin: 0;object-fit:cover;object-position:center; }
.zp_list ul li p{text-align: center;  }
.zp_list ul li p a{color: #000; }

.pages{width:1200px;margin: 0 auto; text-align: center;line-height: 40px;clear: both;}

.upload{width: 1200px;margin: 0 auto;overflow: hidden;border-radius: 15px;background-color: #fff;}
#app{padding:50px;}
#footer{clear: both;width: 100%;background-color: #3770bf; font-size: 14px; text-align: center;  height: 300px;margin-top: 40px; padding-top: 20px;}
#footer p {color: #fff;  line-height: 24px;}
#footer p a{color: #fff;}

